name = "DiffEqParamIO"
uuid = "b141271a-a159-11e8-0ba1-37f58346e753"
authors = ["Niklas Korsbo <niklas.korsbo@slcu.cam.ac.uk>"]
version = "0.1.0"

[deps]
DiffEqBase = "2b5f629d-d688-5b77-993f-72d75c75574e"
FileIO = "5789e2e9-d7fb-5bc7-8068-2c6fae9b9549"
JLD2 = "033835bb-8acc-5ee8-8aae-3f567f8a3819"
